local fn = _gn(0xC20E50AA46D09CA8)
--- flags: https://github.com/Halen84/RDR3-Native-Flags-And-Enums/tree/main/eEnterExitVehicleFlags
function Global.TaskEnterVehicle(ped, vehicle, timeout, seat, speed, flag, p6)
	return fn(ped, vehicle, timeout, seat, speed, flag, p6)
end
